@charset "utf-8";

.block-goods-comparison-table--title-blank {
	padding-top: 348px;
    position: relative;
}

.block-goods-comparison-table--item-summary {
    padding: 17px;
    height: 350px
}

.item_code2{
	color: #999999;
}

.block-goods-comparison-table--item-name .item_code2{
    font-size: 15px;
}

.block-goods-list-1CS--item-comment{
    margin: 8px 0 8px 
}

.block-goods-list-1CD--item-comment{
    margin: 15px 0 15px 
}

.block-goods-list-4CS--item-comment{
    margin: 16px 0 16px 
}
.block-goods-list-4CD--item-comment{
    margin: 16px 0 16px
}
